@charset "utf-8";

/*--------------------------------
reset
--------------------------------*/
html,body,div,p,img,iframe,a,span,blockquote,q,address,cite,
pre,code,em,small,strong,b,i,
header,article,section,nav,figure,figcaption,hgroup,menu,aside,footer,time,
h1,h2,h3,h4,h5,h6,
ul,ol,li,dl,dt,dd,
table,tbody,thead,tfoot,th,tr,td,
form,fieldset,legend,label,select,input,textarea,button{
    margin: 0;
    padding: 0;
    border: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: baseline;
}
header,article,section,nav,figure,figcaption,hgroup,menu,aside,footer{
    display: block;
}
ul li{
    list-style-type: none;
}
h1,h2,h3,h4,h5,h6{
    font-weight: 500;
}
body{
    line-height: 1;
}
a{
    text-decoration: none;
}
img{
    vertical-align: middle;
}
table{
    border-collapse: collapse;
    border-spacing: 0;
}
select,option,input:not([type=checkbox]):not([type=radio]),textarea,button{
    font: inherit;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
}
blockquote::before,blockquote::after,q::before,q::after{
    content: '';
    content: none;
}
[type=submit],[type=button],[type=reset],[type=file],button{
    cursor: pointer;
}
:focus{
    outline: none;
}

/*--------------------------------
base
--------------------------------*/
body{
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
    line-height: 1.6;
    font-size: 16px;
    color: #333;
}
.main section {
    margin: 32px 16px;
}
h1,h2,h3,h4,h5,h6{
    line-height: 1.3;
    font-weight: bold;
}
h3{
    margin-bottom: 16px;
    padding: 4px 0;
    text-align: center;
    font-size: 20px;
    color: #5cb57d;
}
h3 span{
    padding: 4px 60px;
    background: url(../images/heading-L.webp) no-repeat left center / 40px, url(../images/heading-R.webp) no-repeat right center / 40px;
    display: inline-block;
}
h4{
    margin-bottom: 16px;
    padding: 4px 0;
    border-bottom: solid 1px;
    text-align: center;
    font-size: 18px;
    color: #706e2f;
}
img{
    width: 100%;
    max-width: 100%;
    height: auto;
}
a{
    text-decoration: underline;
    color: #557fcf;
}
.text{
    margin-bottom: 12px;
}
.footer .text:last-child{
    margin-bottom: 0;
    font-size: 14px;
}
.center{
    text-align: center;
}
.nav .item a::before,
.nav .item a::after,
.nav .item .submenu-btn span::before,
.nav .item .submenu-btn span::after,
.menu .li a::before,
.menu .li a::after,
.nav .submenu .submenu-item::before,
.aside .item a::before,
.aside .item a::after,
.footer::before,
.footer .item a::before,
.footer .item a::after{
    margin: auto;
    content: "";
    position: absolute;
}

/*--------------------------------
contents
--------------------------------*/
.header {
    background: white;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
}
.header.active {
    background: #a5e8bd;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.header .inner {
    padding: 16px;
    display: flex;
    position: relative;
    z-index: 9999;
}
.header.active .inner{
    background: #a5e8bd;
}
.header .logo{
    flex: 1;
}
.header .logo a{
    display: block;
    width: 100%;
    height: 100%;
    background: url(../images/logo.webp) no-repeat center / contain;
    text-indent: -9999px;
    overflow: hidden;
    white-space: nowrap;
}
.header.active .logo a{
    background: url(../images/footer-logo.webp) no-repeat center / contain;
}
.header .nav-btn {
    margin-left: 32px;
    position: relative;
    width: 40px;
    height: 50px;
    cursor: pointer;
}
.header .nav-btn span {
    width: 100%;
    height: 4px;
    background: #333333;
    position: absolute;
    left: 0;
    border-radius: 4px;
}
.header .nav-btn.active span{
    background: #204f32;
}
.header .nav-btn,
.header .nav-btn span {
    display: inline-block;
    transition: all .5s;
    box-sizing: border-box;
}
.header .nav-btn span:nth-of-type(1) {
    top: 0;
}
.header .nav-btn span:nth-of-type(2) {
    top: 14px;
}
.header .nav-btn span:nth-of-type(3) {
    bottom: 18px;
}
.header .nav-btn.active span:nth-of-type(1) {
    transform: translateY(14px) rotate(-45deg);
}
.header .nav-btn.active span:nth-of-type(2) {
    opacity: 0;
}
.header .nav-btn.active span:nth-of-type(3) {
    transform: translateY(-14px) rotate(45deg);
}
.header .nav-btn .btn-text{
    width: 60px;
    display: inline-block;
    position: absolute;
    left: -11px;
    bottom: -8px;
    text-align: center;
    font-size: 12px;
    color: #333;
}
.header .nav-btn.active .btn-text{
    color: #204f32;
}
.nav {
    padding: 85px 16px 16px;
    height: 100%;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    overflow-y: scroll;
}
.nav .item{
    margin-bottom: 16px;
}
.nav .item:last-child{
    margin-bottom: 0;
}
.nav .item a{
    padding: 16px;
    display: block;
    background: white;
    border-radius: 12px;
    position: relative;
    text-decoration: none;
    color: #333;
}
.nav .item a::before,
.nav .item a::after{
    top: 0;
    bottom: 0;
}
.nav .item a::before{
    width: 30px;
    height: 30px;
    background: #5cb57d;
    border-radius: 40px;
    right: 16px;
}
.nav .item a::after{
    height: 0;
    border: solid 6px transparent;
    border-left: solid 8px white;
    right: 20px;
}
.nav .item .submenu-btn span{
    display: block;
    position: relative;
}
.nav .item .submenu-btn::after{
    display: none;
}
.nav .item .submenu-btn span::before,
.nav .item .submenu-btn span::after{
    width: 16px;
    height: 4px;
    background: white;
    top: 0;
    bottom: 0;
}
.nav .item .submenu-btn span::before{
    right: 7px;
}
.nav .item .submenu-btn span::after{
    transform: rotate(90deg);
    right: 7px;
}
.nav .item .submenu-btn.active{
    border-radius: 12px 12px 0 0;
}
.nav .item .submenu-btn.active span::after{
    display: none;
}
.nav .item .submenu-bg{
    display: none;
}
.nav .item .submenu-bg.active{
    display: block;
}
.nav .submenu .submenu-item{
    position: relative;
}
.nav .submenu .submenu-item::before{
    border-top: solid 1px #a5e8bd;
    top: 0;
    left: 8px;
    right: 8px;
    z-index: 1;
}
.nav .submenu .submenu-item a{
    border-radius: 0;
}
.nav .submenu .submenu-item:last-child a{
    border-radius: 0 0 12px 12px;
}
.hero {
    margin-top: 82px;
    padding: 32px 24px;
    background: url(../images/hero-bg.webp) no-repeat center / cover;
}
.hero .inner{
    text-align: center;
}
.heading .inner .h2{
    text-align: left;
}
.hero img{
    max-width: 500px;
}
.heading{
    padding: 40px 24px;
}
.heading-body{
    background: url(../images/heading-body-bg.webp) no-repeat center / cover;
}
.heading-hand{
    background: url(../images/heading-hand-bg.webp) no-repeat center / cover;
}
.heading-eye{
    background: url(../images/heading-eye-bg.webp) no-repeat center / cover;
}
.heading-bone{
    background: url(../images/heading-bone-bg.webp) no-repeat center / cover;
}
.heading-nose{
    background: url(../images/heading-nose-bg.webp) no-repeat center / cover;
}
.heading-tooth{
    background: url(../images/heading-tooth-bg.webp) no-repeat center / cover;
}
.heading .h2 img{
    width: 45%;
}
.notice,
.access{
    scroll-margin-top: 98px;
}
.about{
    scroll-margin-top: 82px;
}
.notice {
    text-align: center;
}
.notice .h3,
.about .h3{
    margin: 0;
    padding: 8px 56px 6px;
    display: inline-block;
    background: #a5e8bd;
    border-radius: 12px 12px 0 0;
    color: #204f32;
}
.notice .box,
.about .box{
    padding: 16px;
    border: solid 2px #a5e8bd;
    border-radius: 12px;
    text-align: left;
}
.notice .box .item{
    margin-bottom: 4px;
    display: flex;
}
.notice .box .item:last-child{
    margin-bottom: 0;
}
.notice .item .date{
    margin-right: 8px;
}
.contents-notice{
    text-align: left;
}
.contents-notice .h3 {
    margin-bottom: 16px;
    padding: 4px 0 4px 40px;
    background: url(../images/heading-L.webp) no-repeat left center / 32px;
    border-bottom: solid 1px;
    text-align: left;
}
.contents-notice .date{
    font-size: 14px;
    color: #5cb57c;
}
.menu .ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.menu .li{
    margin-bottom: 16px;
    width: calc(50% - 8px);
    border: solid 2px #5cb57d;
    border-radius: 12px;
    background: white;
}
.menu .li:nth-last-child(-n+2){
    margin-bottom: 0;
}
.menu .li a{
    padding: 12px 8px;
    display: block;
    position: relative;
    text-align: center;
    text-decoration: none;
    color: #333;
}
.menu .li a::before{
    width: 20px;
    height: 20px;
    background: #5cb57d;
    border-radius: 24px;
    right: 8px;
    bottom: 8px;
}
.menu .li a::after{
    border: solid 4px transparent;
    border-left: solid 8px white;
    right: 9px;
    bottom: 14px;
}
.menu .li .h4{
    margin-bottom: 12px;
    padding: 0;
    border: none;
    font-size: 18px;
    color: #4d4d4d;
}
.menu .li img{
    padding: 0 24px;
    max-width: 160px;
}
.main .about {
    margin: 0;
    padding: 230px 16px 32px 16px;
    background: url(../images/about-bg-sp.webp) no-repeat top 11% center / cover;
    text-align: center;
}
.schedule {
    width: 100%;
}
.schedule .th,
.schedule .td{
    padding: 2px 6px;
    border: solid 1px #204f32;
    text-align: center;
    line-height: 1;
    vertical-align: middle;
    color: #204f32;
}
.schedule .th{
    background: #a5e8bd;
    line-height: 1.6;
}
.schedule .td{
    font-size: 28px;
}
.schedule .th:first-child,
.schedule .td:first-child{
    padding: 2px;
    font-size: 16px;
}
.about .h3 {
    background: #d6b151;
    color: white;
}
.about .box {
    background: white;
    border: solid 2px #d6b151;
}
.about .box .text:last-child{
    margin-bottom: 0;
}
.aside {
    margin: 32px 16px;
    padding: 16px 16px 4px;
    background: #fffbf2;
}
.aside .flex{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.aside .flex .item{
    margin-bottom: 12px;
    width: calc(50% - 8px);
}
.footer {
    margin-top: 96px;
    padding: 32px 16px 16px;
    background: #a5e8bd;
    position: relative;
}
.footer::before{
    height: 80px;
    background: url(../images/footer-deco-L.webp) no-repeat left 16px bottom / contain, url(../images/footer-deco-R.webp) no-repeat right bottom / contain;
    top: -80px;
    left: 0;
    right: 0;
}
.footer .logo{
    margin-bottom: 16px;
    text-align: center;
}
.footer .logo img{
    width: 256px;
}
.footer .h4{
    margin-bottom: 16px;
    display: block;
    border-bottom: solid 1px;
    font-weight: normal;
    color: #1f4f32;
}
.footer .text{
    text-align: center;
    color: #1f4f32;
}
.footer .text.tel{
    margin-bottom: 32px;
}
.footer .text.tel img{
    margin-right: 6px;
    width: 24px;
}
.footer .nav-top{
    margin-bottom: 4px;
}
.footer .nav-bottom{
    margin-bottom: 20px;
}
.footer .flex{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.footer .item{
    margin-bottom: 12px;
    width: calc(50% - 8px);
}
.aside .item a,
.footer .item a{
    display: block;
    position: relative;
    text-decoration: none;
    color: #706e2f;
}
.aside .item a::before,
.aside .item a::after,
.footer .item a::before,
.footer .item a::after{
    top: 0;
    bottom: 0;
}
.aside .item a::before,
.footer .item a::before{
    width: 20px;
    height: 20px;
    background: #706e2f;
    border-radius: 20px;
    right: 0;
}
.aside .item a::after,
.footer .item a::after{
    height: 0;
    border: solid 4px transparent;
    border-left: solid 6px #fffbf2;
    right: 2px;
}
.footer .item a{
    color: #1f4f32;
}
.footer .item a::before{
    background: #1f4f32;
}
.footer .item a::after{
    border-left: solid 6px #a5e8bd;
}
.footer .nav-bottom .item span{
    display: block;
}

/*--------------------------------
media query tablet
--------------------------------*/
@media screen and (min-width:768px){
    body{
        font-size: 24px;
    }
    .main section {
        margin: 64px 32px;
    }
    h3{
        margin-bottom: 32px;
        padding: 8px 0;
        font-size: 40px;
    }
    h3 span{
        padding: 8px 120px;
        background: url(../images/heading-L.webp) no-repeat left center / 80px, url(../images/heading-R.webp) no-repeat right center / 80px;
    }
    h4{
        margin-bottom: 32px;
        padding: 8px 0;
        border-bottom: solid 2px;
        font-size: 36px;
    }
    .text{
        margin-bottom: 24px;
    }
    .footer .text:last-child{
        font-size: 28px;
    }
    .header .inner {
        padding: 32px;
    }
    .header .nav-btn {
        margin-left: 64px;
        width: 80px;
        height: 100px;
    }
    .header .nav-btn span {
        height: 8px;
        border-radius: 8px;
    }
    .header .nav-btn span:nth-of-type(1) {
        top: 0;
    }
    .header .nav-btn span:nth-of-type(2) {
        top: 28px;
    }
    .header .nav-btn span:nth-of-type(3) {
        bottom: 36px;
    }
    .header .nav-btn.active span:nth-of-type(1) {
        transform: translateY(28px) rotate(-45deg);
    }
    .header .nav-btn.active span:nth-of-type(3) {
        transform: translateY(-28px) rotate(45deg);
    }
    .header .nav-btn .btn-text{
        width: 120px;
        left: -22px;
        bottom: -16px;
        font-size: 24px;
    }
    .nav {
        padding: 170px 32px 32px;
    }
    .nav .item{
        margin-bottom: 32px;
    }
    .nav .item a{
        padding: 32px;
        border-radius: 24px;
    }
    .nav .item a::before{
        width: 60px;
        height: 60px;
        border-radius: 80px;
        right: 32px;
    }
    .nav .item a::after{
        border: solid 12px transparent;
        border-left: solid 16px white;
        right: 40px;
    }
    .nav .item .submenu-btn span::before,
    .nav .item .submenu-btn span::after{
        width: 32px;
        height: 8px;
    }
    .nav .item .submenu-btn span::before{
        right: 14px;
    }
    .nav .item .submenu-btn span::after{
        right: 14px;
    }
    .nav .item .submenu-btn.active{
        border-radius: 24px 24px 0 0;
    }
    .nav .submenu .submenu-item::before{
        border-top: solid 2px #a5e8bd;
        left: 16px;
        right: 16px;
    }
    .nav .submenu .submenu-item a{
        padding: 16px 40px 16px 16px;
        border-radius: 0;
    }
    .nav .submenu .submenu-item:last-child a{
        border-radius: 0 0 24px 24px;
    }
    .hero {
        margin-top: 164px;
        padding: 160px 48px;
    }
    .hero img{
        max-width: 800px;
    }
    .heading{
        padding: 80px 48px;
    }
    .heading .h2 img{
        width: 45%;
    }
    .notice,
    .access{
        scroll-margin-top: 196px;
    }
    .about{
        scroll-margin-top: 164px;
    }
    .notice .h3,
    .about .h3{
        padding: 16px 112px 12px;
        border-radius: 24px 24px 0 0;
    }
    .notice .box,
    .about .box{
        padding: 32px;
        border: solid 4px #a5e8bd;
        border-radius: 24px;
    }
    .notice .box .item{
        margin-bottom: 8px;
    }
    .notice .box .item:last-child{
        margin-bottom: 0;
    }
    .notice .item .date{
        margin-right: 16px;
    }
    .contents-notice .h3 {
        margin-bottom: 32px;
        padding: 8px 0 8px 80px;
        background: url(../images/heading-L.webp) no-repeat left center / 64px;
        border-bottom: solid 2px;
    }
    .contents-notice .date{
        font-size: 28px;
    }
    .menu .li{
        margin-bottom: 32px;
        width: calc(50% - 16px);
        border: solid 4px #5cb57d;
        border-radius: 24px;
    }
    .menu .li:nth-last-child(-n+2){
        margin-bottom: 0;
    }
    .menu .li a{
        padding: 24px 16px;
    }
    .menu .li a::before{
        width: 40px;
        height: 40px;
        border-radius: 48px;
        right: 16px;
        bottom: 16px;
    }
    .menu .li a::after{
        border: solid 8px transparent;
        border-left: solid 16px white;
        right: 18px;
        bottom: 28px;
    }
    .menu .li .h4{
        margin-bottom: 24px;
        padding: 0;
        font-size: 36px;
    }
    .menu .li img{
        padding: 0 48px;
        max-width: 320px;
    }
    .main .about {
        padding: 460px 32px 64px 32px;
        background: url(../images/about-bg-sp.webp) no-repeat top 8% center / cover;
    }
    .schedule .th,
    .schedule .td{
        padding: 4px 12px;
        border: solid 2px #204f32;
        line-height: 1;
    }
    .schedule .th{
        line-height: 1.6;
    }
    .schedule .td{
        font-size: 56px;
    }
    .schedule .th:first-child,
    .schedule .td:first-child{
        padding: 4px;
        font-size: 32px;
    }
    .about .box {
        border: solid 4px #d6b151;
    }
    .about .box .text:last-child{
        margin-bottom: 0;
    }
    .aside {
        margin: 64px 32px;
        padding: 32px 32px 8px;
    }
    .aside .flex .item{
        margin-bottom: 24px;
        width: calc(50% - 16px);
    }
    .footer {
        margin-top: 192px;
        padding: 64px 32px 32px;
    }
    .footer::before{
        height: 160px;
        background: url(../images/footer-deco-L.webp) no-repeat left 32px bottom / contain, url(../images/footer-deco-R.webp) no-repeat right bottom / contain;
        top: -160px;
    }
    .footer .logo{
        margin-bottom: 32px;
    }
    .footer .logo img{
        width: 512px;
    }
    .footer .h4{
        margin-bottom: 32px;
        border-bottom: solid 2px;
    }
    .footer .text.tel{
        margin-bottom: 64px;
    }
    .footer .text.tel img{
        margin-right: 12px;
        width: 48px;
    }
    .footer .nav-top{
        margin-bottom: 8px;
    }
    .footer .nav-bottom{
        margin-bottom: 40px;
    }
    .footer .item{
        margin-bottom: 24px;
        width: calc(50% - 16px);
    }
    .aside .item a::before,
    .footer .item a::before{
        width: 40px;
        height: 40px;
        border-radius: 40px;
    }
    .aside .item a::after,
    .footer .item a::after{
        border: solid 8px transparent;
        border-left: solid 12px #fffbf2;
        right: 4px;
    }
    .footer .item a::after{
        border-left: solid 12px #a5e8bd;
    }
}

/*--------------------------------
media query pc
--------------------------------*/
@media screen and (min-width: 1200px){
    h3 {
        margin-bottom: 50px;
        font-size: 48px;
    }
    h4 {
        margin-bottom: 24px;
        font-size: 32px;
    }
    .notice,
    .about,
    .access{
        scroll-margin-top: 0;
    }
    .header .logo a:hover,
    .nav .item a:hover,
    .nav .submenu .submenu-item a:hover,
    .notice .box .item a:hover,
    .menu .li a:hover,
    .aside .item a:hover,
    .footer .item a:hover{
        opacity: 0.5;
        transition: 0.4s;
    }
    .header {
        margin: auto;
        max-width: 1100px;
        display: flex;
        justify-content: space-between;
        position: inherit;
    }
    .header .inner {
        padding: 0;
        width: 332px;
        display: block;
    }
    .header .logo a {
        padding: 29px 0;
        background: url(../images/logo.webp) no-repeat center / 300px;
    }
    .header .nav-btn {
        display: none;
    }
    .nav {
        padding: 0;
        display: flex;
        justify-content: end;
        flex: 1;
        position: inherit;
        overflow-y: auto;
    }
    .nav .item {
        margin-bottom: 0;
    }
    .nav .item a {
        padding: 44px 48px 44px 24px;
        border-radius: 0;
        cursor: pointer;
        font-size: 20px;
    }
    .nav .item a::before{
        width: 20px;
        height: 20px;
        border-radius: 20px;
        right: 16px;
    }
    .nav .item a::after{
        border: solid 5px transparent;
        border-left: solid 8px white;
        right: 16px;
    }
    .nav .item .submenu-btn span::before,
    .nav .item .submenu-btn span::after{
        width: 12px;
        height: 2px;
    }
    .nav .item .submenu-btn span::before{
        right: -28px;
    }
    .nav .item .submenu-btn span::after{
        right: -28px;
    }
    .hero {
        margin: 0 auto;
        padding: 180px 0;
        width: 1200px;
        position: relative;
    }
    .hero::before,
    .hero::after,
    .about::before,
    .about::after{
        content: "";
        width: 32px;
        position: absolute;
        top: 0;
        bottom: 0;
    }
    .hero::before,
    .about::before{
        background: linear-gradient(90deg,rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
        left: 0;
    }
    .hero::after,
    .about::after{
        background: linear-gradient(90deg,rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
        right: 0;
    }
    .hero img {
        max-width: 670px;
    }
    .nav .item .submenu-bg {
        margin: auto;
        max-width: 1100px;
        background: #5cb57d;
        border-radius: 0 0 24px 24px;
        position: absolute;
        left: 0;
        right: 0;
        z-index: 9999;
    }
    .nav .item .submenu {
        display: flex;
        justify-content: space-around;
    }
    .nav .item .submenu.active {
        display: flex;
        justify-content: center;
        position: absolute;
        top: 120px;
        left: 0;
        right: 0;
    }
    .nav .submenu .submenu-item::before {
        display: none;
    }
    .nav .submenu .submenu-item a {
        background: none;
        color: white;
    }
    .nav .submenu .submenu-item a::before {
        background: white;
        right: 8px;
    }
    .nav .submenu .submenu-item a::after{
        right: 8px;
        border-left: solid 8px #5cb57d;
    }
    .hero .inner {
        margin: auto;
        max-width: 1000px;
        text-align: right;
    }
    .heading {
        padding: 120px 0;
    }
    .heading .h2 img {
        width: 35%;
    }
    .main section {
        margin: 100px 0;
    }
    .menu {
        background: url(../images/bg-deco-L.webp) no-repeat left -90px bottom -20px / contain, url(../images/bg-deco-R.webp) no-repeat right -90px bottom -20px / contain;
    }
    .main section.menu {
        margin: 100px 0 0;
        padding-bottom: 100px;
    }
    .notice .inner, .menu .inner, .access .inner{
        margin: auto;
        max-width: 1000px;
    }
    .notice .h3, .about .h3 {
        font-size: 32px;
    }
    .menu .li {
        margin-bottom: 50px;
        width: calc(33% - 25px);
    }
    .menu .li .h4 {
        font-size: 32px;
    }
    .menu .li a {
        padding: 32px 24px;
    }
    .menu .li:nth-last-child(-n+3) {
        margin-bottom: 0;
    }
    .main .about {
        margin: auto;
        padding: 100px 0;
        width: 1200px;
        background: url(../images/about-bg.webp) no-repeat top 8% center / cover;
        position: relative;
        text-align: left;
    }
    .about .inner {
        max-width: 680px;
    }
    .about .inner-wrap {
        margin: auto;
        max-width: 1000px;
    }
    .about .h3 {
        padding: 16px 32px 12px;
        font-size: 40px;
    }
    .about .box {
        border-radius: 0 24px 24px 24px;
    }
    .wrap.wrap-menu,
    .wrap.wrap-notice{
        margin: auto;
        max-width: 1000px;
        display: flex;
    }
    .wrap.wrap-menu .main {
        flex: 1;
    }
    .wrap.wrap-menu .aside {
        margin: 100px 0 0 50px;
        padding: 24px;
        width: 250px;
    }
    .wrap.wrap-menu .h3 {
        margin-bottom: 25px;
    }
    .aside .flex {
        display: block;
    }
    .aside .flex .item {
        margin-bottom: 16px;
        width: 100%;
    }
    .footer::before {
        max-width: 1000px;
    }
    .footer {
        padding: 40px 0;
    }
    .footer .inner{
        margin: auto;
        max-width: 1000px;
        display: grid;
        grid-template-rows: 1fr auto;
        grid-template-columns: 1fr 1.5fr;
        grid-gap: 0 32px;
    }
    .footer .logo-tel {
        display: flex;
        flex-direction: column;
        align-items: baseline;
    }
    .footer .logo {
        margin-bottom: 16px;
    }
    .footer .text.tel {
        margin-bottom: 0;
    }
    .footer .h4 {
        margin-bottom: 8px;
        padding: 4px;
        border-bottom: solid 1px;
        font-size: 20px;
    }
    .footer .item {
        margin-bottom: 8px;
        width: calc(33% - 16px);
    }
    .footer .text {
        grid-column: 1 / 3;
    }
    .footer .text:last-child {
        font-size: 20px;
    }
    .footer .text.tel img {
        margin-right: 12px;
        width: 30px;
    }
    .footer .item a {
        font-size: 20px;
    }
    .aside .item a::before,
    .footer .item a::before {
        width: 20px;
        height: 20px;
        border-radius: 20px;
    }
    .aside .item a::after,
    .footer .item a::after {
        border: solid 4px transparent;
        border-left: solid 6px #fffbf2;
        right: 2px;
    }
    .footer .item a::after {
        border-left: solid 6px #a5e8bd;
    }
    .footer .nav-bottom {
        margin-bottom: 32px;
    }
}